#site_center {text-align:center;}
#main {margin:0 auto; width:780px; text-align:left;}


.col_1, .col_2, .col_3, .col_box_1, .col_box_2{ float:left;}

/*table*/
table.bztable { }

/*======= index.html =======*/
#page1 #content .col_1{width:380px;}
#page1 #content .col_2{width:325px;}
/*=========================*/

/*======= index-1.html =======*/
#page2 #content .col_1{width:264px;}
#page2 #content .col_2{width:267px;}
#page2 #content .col_3{width:172px;}
/*=========================*/


/*======= index-2.html =======*/
#index #content .col_1{width:170px; margin-right: 26px;}
#index #content .col_2{width:434px; position: relative;}
#index #content .col_3{width:120px; margin: 100px 0 0 26px; float: right; }
/*=========================*/

/*======= index-3.html =======*/
#page4 #content .col_1{width:478px;}
#page4 #content .col_2{width:233px;}
/*=========================*/

/*======= index-4.html =======*/
#page5 #content .col_1{width:374px;}
#page5 #content .col_2{width:337px;}
/*=========================*/

/*======= index-5.html =======*/
#page6 #content .col_1{width:258px;}
#page6 #content .col_2{width:458px;}
/*=========================*/

/*======= index-6.html =======*/
#page7 #content .col_1{width:264px;}
#page7 #content .col_2{width:267px;}
#page7 #content .col_3{width:245px;}
/*=========================*/

/*======= index-7.html =======*/
#page8 #content .col_1{width:715px;}
/*=========================*/

